hslua-aeson 2.2.1

2 Reverse deps Accepted versions
hslua ==2.2.*
pandoc-lua-engine >=2.2.1 && <2.3